// Version: $Id: af42c9908d0a9fa44e00907015b9e499aa3ffde6 $
//
//

// Commentary:
//
//

// Change Log:
//
//

// Code:

#pragma once

#include <QtCore>
#include <QtDebug>

void generate(QString target, QMap<QString, QString> pairs, QString path);

QString readAndReplace(QString filePath, QMap<QString, QString> pairs);

//
// generator.h ends here
